Package Gnumed :: Package timelinelib :: Package wxgui :: Package dialogs :: Package dateformat :: Module controller :: Class DateFormatDialogController |
[frames] | no frames]

# Class DateFormatDialogController

source code

    framework.Controller --+
                           |
                          DateFormatDialogController

Instance Methods
on_init(self, config) | source code
on_ok(self, event) | source code